{{form_start(form)}}

<div class="row mb-3">
	<div class="col">
		{{form_label(form.name)}}
		{{form_widget(form.name)}}
		{{form_errors(form.name)}}
	</div>
</div>
<div class="row mb-3">
	<div class="col">
		{{form_label(form.price)}}
		{{form_widget(form.price)}}
		{{form_errors(form.price)}}
	</div>
	<div class="col">
		{{form_label(form.capacity)}}
		{{form_widget(form.capacity)}}
		{{form_errors(form.capacity)}}
	</div>
	<div class="col">
		{{form_label(form.location)}}
		{{form_widget(form.location)}}
		{{form_errors(form.location)}}
	</div>
</div>
<div class="row mb-3">
	<class="col">

		{{form_label(form.imageFileName)}}
		{{form_widget(form.imageFileName)}}
		{{form_errors(form.imageFileName)}}
	</div>
	<div class="row mb-3">
		<di class="col">

			{{form_label(form.description)}}
			{{form_widget(form.description)}}
			{{form_errors(form.description)}}
		</di</div>
		<div class="row mb-3">
			{{form_label(form.startAt)}}
			{{form_widget(form.startAt)}}
			{{form_errors(form.startAt)}}
		</div>

		<div class="mb-3">
			<button class="btn btn-primary" type="submit" formnovalidate>{{submitButtonText}}</button>
			<a href="{{path('app_home')}}" class="btn btn-primary">Cancel</a>
		</div>
		{{form_end(form)}}
